*{margin:0; padding:0;}
body{margin:0 auto; padding:0; background-color:#f5def3}
#box{width:950px; margin:auto; padding:0; height:auto;}

.pic02{background:url(pic_02.jpg) no-repeat; height:94px; position:relative;}

.pic12{background:url(pic_12.jpg) no-repeat; height:120px; position:relative;}
.pic12 .t1{
	width:364px;
	height:65px;
	position: absolute;
	left: 29px;
	top: 57px;
}
.pic12 .t2{
	width:354px;
	height:79px;
	position: absolute;
	left: 29px;
	top: 281px;
}
.pic12 div{ font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#000;}


.pic21{background:url(pic_21.jpg) no-repeat; height:120px; position:relative;}
.pic21 .t1{
	width:454px;
	height:225px;
	position: absolute;
	left: 59px;
	top: 16px;
	text-indent:2em;
}

.pic21 div{ font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#000;}

.pic28{background:url(pic_28.jpg) no-repeat; height:120px; position:relative;}
.pic28 .t1{
	width:150px;
	height:85px;
	position: absolute;
	left: 83px;
	top: 3px;
}
.pic28 .t2{
	width:141px;
	height:90px;
	position: absolute;
	left: 260px;
	top: 1px;
}
	
	.pic28 .t3{
	width:182px;
	height:102px;
	position: absolute;
	left: 430px;
	top: -4px;
}
	.pic28 .t4{
	width:155px;
	height:158px;
	position: absolute;
	left: 14px;
	top: 157px;
}
	.pic28 .t5{
	width:151px;
	height:172px;
	position: absolute;
	left: 182px;
	top: 156px;
}
	.pic28 .t6{
	width:151px;
	height:166px;
	position: absolute;
	left: 349px;
	top: 156px;
}
	.pic28 .t7{
	width:147px;
	height:146px;
	position: absolute;
	left: 517px;
	top: 160px;
}
.pic28 div{ font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#000;}
.pic43{background:url(pic_43.jpg) no-repeat; height:120px; position:relative;}
.pic43 .t1{
	width:207px;
	height:80px;
	position: absolute;
	left: 134px;
	top: -7px;
	
}
.pic43 .t2{
	width:194px;
	height:79px;
	position: absolute;
	left: 365px;
	top: -8px;
	
}
.pic43 .t3{
	width:266px;
	height:79px;
	position: absolute;
	left: 597px;
	top: -13px;
	font-size:13px;
	line-height:20px;
	
}
.pic43 div{ font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#000;}

.pic19{background:url(pic_19.jpg) no-repeat; height:188px;position:relative;}
.pic19 iframe{
	height:180px;
	position:absolute;
	left:1px;
	top: 4px;
	width: 951px;
}
.pic30{background:url(pic_30.jpg) no-repeat; height:188px;position:relative;}
.pic30 iframe{
	height:180px;
	position:absolute;
	left:1px;
	top: 4px;
	width: 951px;
}
.pic46{background:url(pic_46.jpg) no-repeat; height:188px;position:relative;}
.pic46 iframe{
	height:180px;
	position:absolute;
	left:1px;
	top: 4px;
	width: 951px;
}

.liuyanban{ width:950px; height:500px; background:url(pic_47.jpg) no-repeat; position:relative;}
.liuyanban div.s{
	position:absolute;
	width:726px;
	height:431px;
	left:134px;
	top: 31px;
}
